linux-lts-backport-natty: 2.6.38-15.59~lucid1 -proposed tracker

Bug #990208 reported by Brad Figg on 2012-04-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Luis Henriques
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-15.59~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Saturday, 28. April 2012 00:17 UTC
kernel-stable-Certification-testing-end:Saturday, 28. April 2012 00:31 UTC
kernel-stable-Prepare-package-end:Tuesday, 01. May 2012 17:00 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 01. May 2012 17:00 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 08:45 UTC
kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 09:46 UTC
kernel-stable-Security-signoff-start:Thursday, 03. May 2012 17:16 UTC
kernel-stable-Verification-testing-end:Thursday, 03. May 2012 17:15 UTC
kernel-stable-Regression-testing-start:Thursday, 03. May 2012 17:15 UTC
kernel-stable-Regression-testing-end:Thursday, 03. May 2012 21:30 UTC
kernel-stable-Promote-to-updates-start:Thursday, 03. May 2012 22:01 UTC
kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 08. May 2012 00:46 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 08. May 2012 00:46 UTC

Brad Figg (brad-figg) on 2012-04-28
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-04-28
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2012-05-02
description: updated
Download full text (13.8 KiB)

The following packages ended up in the wrong component in the -proposed pocket:

block-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
block-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
block-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
block-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
block-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
crypto-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
crypto-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
crypto-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
crypto-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
crypto-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fat-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fat-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fat-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
fat-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fat-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fb-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fb-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fb-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
fb-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fb-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
floppy-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
floppy-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
floppy-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
floppy-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
floppy-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-core-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-core-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-core-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-core-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-core-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-secondary-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-secondary-modules-2.6.38-15-generic-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-secondary-modules-2.6.38-15-generic-pae-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-secondary-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in universe instead of main
fs-secondary-modules-2.6.38-15-virtual-di 2.6.38-15.59~lucid1 - is in univer...

description: updated
Martin Pitt (pitti) on 2012-05-02
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Invalid
Martin Pitt (pitti) wrote :

I fixed the overrides.

Brad Figg (brad-figg) on 2012-05-02
description: updated
Brad Figg (brad-figg) on 2012-05-02
description: updated
Luis Henriques (henrix) wrote :

No bugs to be verified, releasing for testing.

Brad Figg (brad-figg) on 2012-05-03
description: updated
Brad Figg (brad-figg) on 2012-05-03
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-05-03
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.59~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.59~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #990208

  [ Brad Figg ]

  * SAUCE (no-up) Provide a param for allowing the BIOS to handle changing
    the brightness on AC/battery status changes.
    - LP: #949311

  [ Tim Gardner ]

  * SAUCE: ubuntu drivers: use UMH_WAIT_PROC consistently
    - LP: #963685
  * SAUCE: disable_nx should not be in __cpuinitdata section for X86_32
    - LP: #968233
  * SAUCE: (no-up) remove __initdata from vesafb_fix
    - LP: #969309

  [ Upstream Kernel Changes ]

  * usermodehelper: use UMH_WAIT_PROC consistently
    - LP: #963685
  * usermodehelper: introduce umh_complete(sub_info)
    - LP: #963685
  * usermodehelper: implement UMH_KILLABLE
    - LP: #963685
  * usermodehelper: kill umh_wait, renumber UMH_* constants
    - LP: #963685
  * usermodehelper: ____call_usermodehelper() doesn't need do_exit()
    - LP: #963685
  * kmod: introduce call_modprobe() helper
    - LP: #963685
  * kmod: make __request_module() killable
    - LP: #963685
  * drm/i915: Fixes distorted external screen image on HP 2730p
    - LP: #796030
  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #984757
    - CVE-2012-2100
  * jbd2: clear BH_Delay & BH_Unwritten in journal_unmap_buffer
    - LP: #929781
    - CVE-2011-4086
  * cifs: fix dentry refcount leak when opening a FIFO on lookup
    - LP: #947997
    - CVE-2012-1090
 -- Luis Henriques <email address hidden> Mon, 30 Apr 2012 09:52:55 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers